1
0 7
1 9 12
0 7 3
150
182
195
1 7 2
168
185
2 7 5
194
179
189
166
186
3 7 3
171
159
191
4 10 6
104
127
149
111
145
147
5 10 4
107
124
141
143
6 10 1
113
7 10 4
128
118
144
105
8 10 3
133
138
116
9 8 7
207
232
236
209
223
225
201
10 6 9
46
42
27
48
19
8
0
45
7
11 6 4
5
16
23
26
2 9 13
12 9 8
96
97
87
68
50
51
91
77
13 9 3
58
60
98
14 7 2
154
170
15 7 2
163
173
16 7 3
198
172
161
17 10 4
126
140
146
108
18 8 3
233
220
238
19 8 3
240
244
241
20 8 1
212
21 6 4
34
43
4
10
22 6 1
22
23 6 3
17
31
24
24 6 3
29
3
18
3 9 12
25 9 2
69
72
26 9 3
82
53
80
27 7 5
187
190
174
160
153
28 10 3
101
121
117
29 10 2
139
115
30 8 3
235
200
213
31 8 1
224
32 8 2
214
243
33 8 2
230
234
34 6 2
37
33
35 6 3
32
47
13
36 6 3
36
25
15
4 9 11
37 9 6
95
54
93
71
62
92
38 9 2
75
66
39 9 2
85
65
40 7 4
196
167
158
188
41 7 2
151
176
42 10 2
112
102
43 8 3
204
211
217
44 8 1
237
45 6 2
35
44
46 6 3
39
14
12
47 6 5
40
49
2
41
21
5 9 12
48 9 3
94
76
55
49 9 2
64
99
50 9 1
52
51 7 2
152
192
52 10 4
123
103
132
142
53 10 3
134
122
136
54 8 2
231
228
55 8 1
206
56 8 1
210
57 8 2
221
239
58 6 4
38
1
20
30
59 6 2
11
28
6 9 12
60 9 2
89
67
61 9 3
81
83
73
62 9 2
78
79
63 7 4
181
197
177
156
64 7 2
155
162
65 7 3
183
164
193
66 10 1
106
67 10 1
125
68 8 1
216
69 8 5
205
229
247
242
202
70 8 5
222
245
246
227
218
71 6 2
9
6
7 9 11
72 9 4
84
59
86
56
73 9 2
61
88
74 9 3
74
63
90
75 9 2
70
57
76 7 3
199
180
165
77 7 5
157
169
175
178
184
78 10 1
110
79 10 6
100
109
135
114
130
129
80 10 2
131
120
81 10 3
137
148
119
82 8 7
203
249
215
248
219
226
208
